﻿@charset "utf-8";
/* Style Index ===============================

	FileName : home.css

========================================= */

/* ------------------------------------------
 01 : メインビジュアル
-------------------------------------------*/

#mainVisual{
	clear:both;
	background:#e8f1f4;
    padding-bottom:0.750rem;
}

#mvInner{
	width:960px;
	margin: auto;
	padding:20px 0 0;
    display:flex;
    justify-content:space-between;
}

/* ホームスライド */
#mvSlide{
	float:left;
	width:658px;
	padding:15px 15px 10px;
	border:1px solid #d3d9e2;
	background:#FFF;
    min-height:332px;
}

#mvSlide .thumb-item-nav{
	margin-top:10px;
}

.slick-dots {
    display:inline-flex;
    justify-content:space-around;
}

.slick-dots li{
	width:auto;
}

#mvSbtnLeft{
	float:left;
	width:20px;
	padding:0 10px 0 0;
}

#mvSbtnRight{
	float:right;
	width:20px;
}

#mvSlide .tglBtn a{
    width:200px;
    font-size:0.750rem;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:5px 7px;
    color:#fff;
    background-color:#0052c4;
    border-radius:3px;
}

.thumb-item-nav > div > div > li{
    margin-left:10px;
    margin-right:10px;
}

.sliderCtrl-stop {
  position: absolute;
  top: 7px;
  right: 7px;
  width: 40px;
  height: 40px;
  z-index: 5;
}

.sliderCtrl-stop a {
  display: block;
  width: 40px;
  height: 0px;
  padding-top: 40px;
  overflow: hidden;
  background: rgba(0, 106, 255, 0.5);
  cursor: pointer;
  border-radius:20px;
}
.sliderCtrl-stop a:hover {
  background: rgba(0, 82, 196, 0.7);
}
.sliderCtrl-stop a:before, .sliderCtrl-stop a:after {
  content: '';
  position: absolute;
  display: block;
  width: 4px;
  height: 12px;
  background: #fff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
}
.sliderCtrl-stop a:before {
  top: 14px;
  left: 15px;
}
.sliderCtrl-stop a:after {
  top: 14px;
  left: 22px;
}
.sliderCtrl-stop a.is-active:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 12px;
  border-color: transparent transparent transparent #fff;
  background: none;
}
.sliderCtrl-stop a.is-active:after {
  display: none;
}

.slick-slide-link{
    display:block;
}
.slick-list{
    /*overflow: visible !important;*/
    padding: 3px;
}

/* ホームサーチ */
#mvSearch{
	float:right;
	width:260px;
	padding:0 0 0;
	position:relative;
}

#mvSearch h2{
	position:absolute;
	top:0;
	left:0;
}

#mvSearchBlock {
	width:248px;
	margin:80px 0 0 5px;
	border:1px solid #d3d9e2;
	background:#FFF;
    text-align:center;
}

#mvSearchBlockContents {
    padding: 15px 0 0 10px;
    display:flex;
    flex-direction:column;
    align-items:center;
    min-height: 200px;
}

#mvSearchBlockContents > div{
    display:flex;
    flex-direction:row;
    align-items:center;
    flex-wrap:wrap;
    justify-content:flex-start;
    margin-bottom:5px;
    width:100%;
}

.mvSearchInput{
    width: 6rem;
	padding:3px 10px;
	border:1px solid #999;
	border-radius:5px;
}

/*.mvSearchDate {
    float:left;
    margin-right:15px;
}*/

.mvSearchFieldTitle{
	clear:both;
	float:left;
    min-width:50px;
	color:#0052c4;
    /*word-break:keep-all;*/
    margin: 0 5px 0 5px;
    padding: 0 0 10px 0;
    max-width:100%;
    text-align:right;
}

#mvSearchBlockContents fieldset{
    border:none;
    width:100%;
}

#mvSearchBlockContents legend{
    min-width:50px;
    float:left;
	color:#0052c4;
    /*word-break:keep-all;*/
    margin: 0 5px 0 5px;
    padding: 0 0 10px 0;
    max-width:100%;
    text-align:right;
}

#mvSearchBlockContents div.mvSearchFieldContents{
    margin:0 15px 0 5px;
    padding: 0 0 10px 0;
    float:left;
    /*display:inline-block;*/
    max-width:100%;
}

#mvSearchType input{
	margin:0 0 0 5px;
}

.mvSearchBtn:focus {
	/*outline: none;*/
}

/* ------------------------------------------
 クイックエリア
-------------------------------------------*/

#quickArea{
	width:960px;
	margin:0 auto;
	padding:30px 0;
	/*overflow:hidden;*/
    display:flex;
    justify-content:center;
}

/* 運行情報 */
#quickEmergency{
	/*float:left;*/
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
	width:460px;
	/*height:360px;*/
	background:#333333;
	/*position:relative;*/
    margin-right:7px;
}

#quickEmergency h2{
	color:#FFF;
	/*font-size:18px;*/
    font-size:1.125rem;
	font-weight:bold;
	/*line-height:55px;*/
    line-height:3rem;
	padding:0 0 0 25px;
}

/* 運行情報リンク */
.emerElem a{
	/*outline:none;*/
    display:inline-block;
}

.emerElem a:link {
	text-decoration:none;
}

.emerElem a:visited {
	text-decoration:none;
}

.emerElem a:hover {
	text-decoration:none;
}

.emerElem a:active {
	text-decoration:none;
}

.emerElem a:focus {
	outline-color: currentColor;
}

/* 関連ボタン */
ul#qERelation{
	/*position:absolute;*/
	top:13px;
	right:15px;
	/*overflow:hidden;*/
    display:flex;
    flex-wrap:wrap;
    margin-right:15px;
    justify-content:flex-end;

}

ul#qERelation li{
	/*float:left;*/
	margin:0 0.3125rem 0.3125rem 0;
}

ul#qERelation li a{
	display:block;
	color:#FFF;
	text-decoration:none;
	padding:5px 10px;
	background:#0052c4;
	border-radius:30px;
}

ul#qERelation li a:hover{
	background:#1A77C9;
}

ul#qERelation li a:focus{
	outline-color:currentColor;
}

/* 路線別運行情報 */
ul#qEInfo{
	padding:0 0 0 15px;
	/*overflow:hidden;*/
    display:flex;
    flex-wrap:wrap;
}

ul#qEInfo li{
	/*float:left;*/
	width:204px;
	/*height:87px;*/
	padding:0 3px 3px;
	margin:0 10px 10px 0;
	background:#FFF;
}

ul#qEInfo li h3{
	height:41px;
	padding:15px 0 0 10px;
}

ul#qEInfo li p{
	line-height:30px;
	padding:0 0 0 10px;
	background:url(../common/images/common/emergency.png) repeat;
}

.emgClear{color:#0F0;}
.emgETC{color:#FF9800;}
/*.emgWarn{color:#ff4791;}*/
.emgWarn{color:#FF9800}

.emerElem a{
    display:block;
}

/* クイックナビ */
#quickNav{
	/*float:right;*/
	width:474px;
	/*height:357px;*/
	padding:3px 3px 0;
	border:1px solid #d1d1d1;
    margin-left:6px;
}

#quickNav h2{
	color:#FFF;
	/*font-size:16px;*/
    font-size:1rem;
	font-weight:bold;
	letter-spacing:10px;
	text-align:center;
	line-height:37px;
	/*background:#7fa8e1;*/
    background:#4D76AA;
}

#quickNav ul{
	padding:15px 0 0 15px;
	overflow:hidden;
}

#quickNav ul li{
	float:left;
	width:140px;
	height:140px;
	padding:0 10px 10px 0;
}

#quickNav ul li img{
	line-height:1;
}

.quickNavIconContainer a {
    text-decoration: none;
    display:inline-block;
}
.quickNavIconItem{
    text-align:center;
    display:flex;
    flex-flow: column nowrap;
    /*justify-content:center;*/
    width:140px;
    height:140px;
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: local("Noto Sans CJK JP Bold"),
       url(../common/css/fonts/NotoSansCJKjp-Bold.woff2) format('woff2'),
       url(../common/css/fonts/NotoSansCJKjp-Bold.woff) format('woff'),
       url(../common/css/fonts/NotoSansCJKjp-Bold.otf) format('opentype');
}
.quickNavIconCategory{
    font-size:14px;
    color:#333333;
    margin-top:7px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
}
.quickNavIconText{
    margin-top:auto;
    font-size:14px;
    color:#333333;
    margin-bottom:7px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
}
#quickNavIconItemCityBusTime {
    background: url(../images/qn_bus_time_off_non_text.png) no-repeat center;
}
#quickNavIconItemCityBusLine {
    background: url(../images/qn_bus_line_off_non_text.png) no-repeat center;
}
#quickNavIconItemCityBusSpot {
    background: url(../images/qn_bus_spot_off_non_text.png) no-repeat center;
}
#quickNavIconItemSubwayTime {
    background: url('../images/qn_subway_time_off_non_text.png') no-repeat center;
}
#quickNavIconItemSubwayLine {
    background: url(../images/qn_subway_line_off_non_text.png) no-repeat center;
}
#quickNavIconItemSubwayPrice {
    background: url('../images/qn_common_price_off_non_text.png') no-repeat center;
}

/* ------------------------------------------
 ピックアップエリア
-------------------------------------------*/

#homePickup{
	background:#e4e5e5;
}

#homePUInner{
	width:960px;
	margin:0 auto;
	padding:30px 0;
	overflow:hidden;
}

/* トピックス */
#homeTopics{
	float:left;
	width:460px;
	height:auto;
	border-bottom:1px solid #acacac;
	background:#FFF;
}

#htTtl{
	position:relative;
    border-bottom:1px solid #0052c4;
}

#htTtl > div#pageSearchContainer{
    /*border-bottom:1px solid #0052c4;*/
}

#htTtl h2{
	/*font-size:18px;*/
    font-size:1.125rem;
	font-weight:bold;
	line-height:60px;
	padding:0 0 0 30px;
}

#htTtl ul{
	position:absolute;
	top:18px;
	right:20px;
	/*overflow:hidden;*/
}

#htTtl ul li{
	float:left;
	/*padding:0 0 0 5px;*/
}

#htTtl ul li a{
	display:block;
	width:85px;
	text-decoration:none;
	line-height:25px;
	text-align:center;
	color:#FFF;
}
#htTtl ul li a:focus{
    outline-color:#333333;
}

.btnRss{background:url(../common/images/common/btn_rss.png) no-repeat;}
.btnList{
    background:url(../common/images/common/btn_list.png) no-repeat;
    display:inline-block;
}

/* LIST */
#homeTopicsList ul{
	padding:15px;
}

#homeTopicsList ul li{
	padding:15px 10px 15px;
	background:url(../common/images/common/line_dotted_1.png) repeat-x left bottom;
}

#homeTopicsList ul li span{
	/*padding:0 0 5px;*/
	/*overflow:hidden;*/
    /*display:flex;
    align-items:center;*/
    font-size:0.750rem;
    text-decoration:none;
}

#homeTopicsList ul li a{
    display:block;
}

p.topicsDateCate{
    display:flex;
    align-items:center;
    justify-content:flex-start;
    padding: 0 0 5px;
}
p.topicsDateCate span {
    width:6.875rem;
	margin:0 10px 0 0;
	text-align:center;
    font-weight:bold;
    color: #333333
}
span.hCate{
	/*float:left;
	display:block;*/
	/*width:120px;*/
    width:6.875rem;
	padding:0px 10px;
	margin:0 10px 0 0;
	color:#FFF;
	text-align:center;
    /*-webkit-text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.8);
    -moz-text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.8);
    -ms-text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.8);
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.8);*/
    font-weight:bold;
}

/*.subwayColor{background:#fabc00;}
.busColor{background:#3f51b5;}
.ticketColor{background:#009688;}
.manacaColor{background:#ffeb3b;}
.enjoyColor{background:#03a9f4;}
.aboutColor{background:#e91e63;}
.busSubwayColor {
    background: -webkit-gradient(linear, left top, right top, from(#3f51b5), color-stop(0.5, #3f51b5), color-stop(0.5, #fabc00), to(#fabc00));
    background: -webkit-linear-gradient(left, #3f51b5 0%, #3f51b5 50%, #fabc00 50%, #fabc00 100%);
    background: linear-gradient(to right, #3f51b5 0%, #3f51b5 50%, #fabc00 50%, #fabc00 100%);
}
.etcColor{background:#546E7A;}*/

span.hDate{
	color:#000;
	font-weight:bold;
}

.tpPriority{
	background:#fee7eb url(../common/images/common/line_dotted_1.png) repeat-x left bottom !important;
}

/* ------------------------------------------
 ピックアップ右エリア 
-------------------------------------------*/

#hpRight{
	float:right;
	/*width:480px;*/
}

/* ------------------------------------------
 お困りの時は 
-------------------------------------------*/
#homeTrouble{
	width:480px;
	margin:0 0 20px;
	border-bottom:1px solid #acacac;
	background:#FFF;
	/*position:relative;*/
    /*display:flex;
    flex-wrap:wrap;
    align-content:space-between;
    align-items:center;
    justify-content:space-between;*/
}

/* タイトル */
#homeTrouble h2{
	font-size:1.25rem;
	font-weight:bold;
	line-height:60px;
	padding:0 0 0 30px;
}

/* 電話問合せ */
#hTTel{
	/*position:absolute;*/
	top:13px;
	right:13px;
	/*overflow:hidden;*/
    padding:0 10px;
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-end;
    align-items:center;
}

#hTTel p{
	/*float:left;*/
	line-height:1.05;
	margin:0 0 0 10px;
}

#hTTel p span.telDescription{
	font-size:0.625rem;
	letter-spacing:normal;
	line-height:1.5;
	padding:0 0 0 2px;
}

.homeTelIco{
	/*font-size:17px;*/
    font-size:1.0625rem;
	font-weight:bold;
	letter-spacing:1px;
	/*padding:0 0 0 40px;*/
	/*background:url(../images/ico_tel.png) no-repeat left 3px;*/
}

.homeTroubleTitle {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}

.hTTel p span.telNumber {
    font-size:1.2rem;
}

.homeTime{
    font-size:0.6875rem;
	padding:5px;
	border:1px solid #CCC;
    text-align:center;
}

/* リスト */
#hTList{
	padding:0.625rem 10px 10px;
}

#hTList ul{
	padding:7px 5px 5px;
	background:#e4e5e5;
	/*overflow:hidden;*/
    display:flex;
    flex-wrap:wrap;
}

#hTList ul li{
	/*float:left;*/
	width:50%;
	padding:0 0 3px 0;
	/*font-size:15px;*/
    font-size:0.9375rem;
	font-weight:bold;
    display: flex;
    align-items:stretch;
}

#hTList ul li a{
	width:150px;
	padding:0 0 0 70px;
	margin:0 auto;
    /*line-height:68px;*/
    /*height:70px;*/
    min-height:70px;
	text-decoration:none;
	border:1px solid #c3c2c2;
    display:inline-flex;
    align-items:center;
}

#hTList ul li a:hover{
	color:#0052c4;
}

.homeFaq{
    /*font-size:14px;*/
    font-size:0.875rem;
    background:#FFF url(../images/ico_trab_faq.png) no-repeat 10px center;
}

.homeFaq:hover{
     background:#edf5ff url(../images/ico_trab_faq.png) no-repeat 10px center;
}



/* ------------------------------------------
 おすすめ情報
-------------------------------------------*/

#homeRecommend{
	width:480px;
	margin:0 0 20px;
	border-bottom:1px solid #acacac;
	background:#FFF;
}

#homeRecommend h2{
	color:#FFF;
	/*font-size:16px;*/
    font-size:1rem;
	padding:10px;
	text-align:center;
	background:#0052c4;
}

#homeRecommend ul{
	padding:15px 15px 5px;
	/*overflow:hidden;*/
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
}

#homeRecommend ul li{
	/*float:left;*/
	/*width:50%;*/
	text-align:center;
    /*flex:1;*/
    margin-bottom:5px;
}

#homeRecommend ul li h3{
	padding:0 0 10px;
}

#homeRecommend ul li a {
    display:block;
}

#homeRecommend ul li a p{
	padding:0 0 10px;
}

/* ------------------------------------------
 バリアフリー　＆　企業の皆様へ
-------------------------------------------*/

ul#htBanner{
	/*overflow:hidden;*/
    display:flex;
    flex-wrap:wrap;
    margin-right:5px;
}

ul#htBanner li{
    flex:1;
}

ul#htBanner li a{
	display:flex;
    flex-direction:column;
	width:233px;    
    height: 130px;
	border:1px solid #0052c4;
    position:relative;
}

ul#htBanner li a:focus {
    outline-color:#333333;
}

ul#htBanner li a h2{
	color:#FFF;
	line-height:38px;
    font-size:1rem;
	text-decoration:none;
	text-align:center;
	background:#0052c4;
    z-index:1;
}

ul#htBanner li a img{
	position:absolute;
    left:0;
    right:0;
    bottom:0;
    margin:0 auto;
}

#RM2_1{
	padding:0 10px 0 0;
}

/*#RM2_1 a{
    background:#FFF;
    background-repeat: no-repeat;
    background-position: center bottom;
	background-image: url(../images/blank_233x92.png);
}

#RM2_2{
    background:#FFF;
    background-repeat: no-repeat;
    background-position: center bottom;
	background-image: url(../images/blank_233x92.png);
}*/

/* ------------------------------------------
 追加
-------------------------------------------*/

ul#htBanner_add{
    margin: 20px 0 0;
	/*overflow:hidden;*/
    display:flex;
    flex-wrap:wrap;
}

ul#htBanner_add li{
	/*width:50%;*/
    flex:1;
}

ul#htBanner_add li a{
	display:flex;
    flex-direction:column;
	width:233px;
    height: 130px;
	border:1px solid #0052c4;
    position:relative;
}

ul#htBanner_add li a:focus {
    outline-color:#333333;
}

ul#htBanner_add li a h2{
	color:#FFF;
	line-height:38px;
	font-size:1rem;
	text-decoration:none;
	text-align:center;
	background:#0052c4;
    z-index:1;
}

ul#htBanner_add li a img{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    margin:0 auto;
}

#RM3_1{
	padding:0 10px 0 0;
}

/*#RM3_1 a{
    background:#FFF;
    background-repeat: no-repeat;
    background-position: center bottom;
	background-image: url(../images/blank_233x92.png);
}

#RM3_2{
    background:#FFF;
    background-repeat: no-repeat;
    background-position: center bottom;
	background-image: url(../images/blank_233x92.png);
}*/

/* ------------------------------------------
 乗車券・マナカ・交通局に楽しむ・交通局について
-------------------------------------------*/

#homeCntBnr{
	clear:both;
	padding:30px 0 0;
	/*overflow:hidden;*/
    display:flex;
}

.hcbList{
	/*float:left;*/
	/*height:275px;*/
	background:#FFF;
	border-bottom:1px solid #acacac;
	/*position:relative;*/
}

.hcbList div.hcbListTitle {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
  	border-bottom:1px solid #0052c4;
}

.hcbList p{
	/*position:absolute;*/
	top:7px;
	right:5px;
}

.hcbListTitle > a{
	display:block;
	width:85px;
	text-decoration:none;
	line-height:25px;
	text-align:center;
	color:#FFF;
    margin: auto 0.4rem auto 0.4rem;
}

.hcbListTitle > a:focus{
    outline-color:#333333;
}

.hcbList h2{
	/*font-size:14px;*/
    font-size:0.875rem;
	font-weight:bold;
	line-height:40px;
	padding:0 0 0 20px;
}

.hcbList dl{
	padding:15px 15px 10px;
	/*overflow:hidden;*/
    display:flex;
    flex-wrap:wrap;
}

.hcbList dl dt{
	/*clear:both;
	float:left;*/
	width:75px;
	padding:0 0 5px;
}

.hcbList dl dt img{
	border:1px solid #e4e5e5;
}

.hcbList dl dd{
	/*float:left;*/
}

.hcbList dl dd h3{
	/*font-size:13px;*/
    font-size:0.8125rem;
	font-weight:bold;
	padding:20px 0 0;
    width: 120px;
}

.hcbList ul{
	padding:15px 15px 10px;
}

.hcbList dl dt{
	/*clear:both;
	float:left;*/
}

.hcbList ul a{
	display:flex;
}

.hcbList ul a img{
	border:1px solid #e4e5e5;
  	margin:0 13px 10px 0;
}

.hcbList ul a span {
    font-size: 0.8125rem;
    font-weight: bold;
    padding: 20px 0 0;
    width: 120px;
}

/* 乗車券について */
#homeTicket{
	width:225px;
	margin:0 10px 0 0;
}

/* マナカについて */
#homeManaca{
	width:225px;
	margin:0 20px 0 0;
}

/* 交通局を楽しむ */
#homeEnjoy{
	width:235px;
	margin:0 10px 0 0;
}

/* 交通局について */
#homeAbout{
	width:235px;
}

#homeAboutImg{
	width:208px;
	margin:0 auto;
	padding:15px 0 0;
	text-align:center;
	/*position:static;*/
}

#homeAbout ul{
    /*overflow: hidden;*/
    width: 208px;
    padding: 0 !important; 
}

#homeAbout ul li{
	padding:0 20px;
	/*font-size:14px;*/
    font-size:0.875rem;
	font-weight:bold;
	background:url(../common/images/common/line_dotted_1.png) no-repeat center bottom;

    text-overflow: ellipsis;
    /*white-space: nowrap;*/
}

#homeAbout ul li a{
	display:block;
	padding:10px 0 10px 15px;
	background:url(../common/images/common/mrk_arrow_blue.png) no-repeat left center;
}

#homeAboutLine{
	background:none !important;
}



/* ------------------------------------------
 BM4
-------------------------------------------*/
.BM4 li{

}